trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: October 2012

Re: [trinity-users] problem with Gwenview

From: Slávek Banko <slavek.banko@...>
Date: Mon, 15 Oct 2012 14:53:21 +0200
Dne po 15. října 2012 Lisi napsal(a):
> On Monday 15 October 2012 13:21:40 Uwe Brauer wrote:
> > Hello
> >
> > When I use konqueror to open a director which contains
> > images, everything seems fine: the images are displayed as
> > thumbnails.
> >
> > However when I click on a jpg file, the file is displayed,
> > but with the following message displayed:
> >
> > There was an error loading the module Gwenview Image Viewer.
> > The diagnostics is:
> > can't open the module
> >
> >
> > I have gwenview and gwenview-kde3 installed.
> >
> > Is this message serious?
>
> I would expect having both Trinity and KDE4 versions installed to cause
> problems, so would not be surprised to get problems.  My solution would
> be to remove the KDE4 version, but I am sure that someone will correct
> me if I am wrong. ;-)
>
> Lisi
>

By name gwenview-kde3 is concluded that this is a version older than 
3.5.13.x. So you can also update.

Slavek
--